# NAME: CNN
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/CNN/CNN.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,cnn.com
  - DOMAIN-SUFFIX,cnn.io
  - DOMAIN-SUFFIX,cnn.it
  - DOMAIN-SUFFIX,cnnarabic.com
  - DOMAIN-SUFFIX,cnnlabs.com
  - DOMAIN-SUFFIX,cnnmoney.ch
